<mxfile host="Electron" agent="Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.7.17 Chrome/128.0.6613.36 Electron/32.0.1 Safari/537.36" version="24.7.17" pages="5">
  <diagram name="Page-1" id="BGSXS5oA4hFFFFKYVoGp">
    <mxGraphModel dx="2565" dy="1014" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="2-1TMnzafQ974K_myiW5-1" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="40" y="240" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-2" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="80" y="320" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-3" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="360" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-4" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="400" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-5" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="260" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-30" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="2-1TMnzafQ974K_myiW5-7" target="2-1TMnzafQ974K_myiW5-27">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-7" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="320" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-31" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="2-1TMnzafQ974K_myiW5-9" target="2-1TMnzafQ974K_myiW5-28">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-9" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="560" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-29" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="2-1TMnzafQ974K_myiW5-10" target="2-1TMnzafQ974K_myiW5-26">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-10" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="80" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-11" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="120" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-12" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-13" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="600" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-14" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="90" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-15" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-16" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-17" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="90" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-18" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="330" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-19" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-20" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-21" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="330" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-22" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="570" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-23" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-24" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-25" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="570" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-26" value="STDOUT" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="120" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-27" value="FILE" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="360" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-28" value="EMAIL" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="600" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-32" value=".info()" style="shape=process;whiteSpace=wrap;html=1;backgroundOutline=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="1">
          <mxGeometry x="800" y="260" width="160" height="30" as="geometry" />
        </mxCell>
        <mxCell id="2-1TMnzafQ974K_myiW5-33" value="&lt;b&gt;LOG RECORD&lt;/b&gt;&lt;div&gt;&lt;br&gt;&lt;/div&gt;&lt;div&gt;message&lt;/div&gt;&lt;div&gt;level&lt;/div&gt;&lt;div&gt;created&lt;/div&gt;&lt;div&gt;thread&lt;/div&gt;&lt;div&gt;...&lt;/div&gt;" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#f8cecc;strokeColor=#b85450;" vertex="1" parent="1">
          <mxGeometry x="-160" y="240" width="120" height="140" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="YZ08wuic4_NTiDl2DfER" name="Page-2">
    <mxGraphModel dx="2058" dy="1217" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="ZRhUJLdV9ayar05fIhsq-1" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="40" y="240" width="760" height="720" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-2" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="80" y="320" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-3" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="360" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-4" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="400" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-5" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="260" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-6" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-7" target="ZRhUJLdV9ayar05fIhsq-28">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-7" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="320" y="660" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-9" target="ZRhUJLdV9ayar05fIhsq-29">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-9" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="560" y="660" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-10" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-11" target="ZRhUJLdV9ayar05fIhsq-27">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-11" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="80" y="660" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-12" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="120" y="670" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-13" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="670" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-14" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="600" y="670" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-15" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="90" y="740" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-16" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="780" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-17" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="820" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-18" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="90" y="860" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-19" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="330" y="740" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-20" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="780" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-21" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="820" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-22" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="330" y="860" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-23" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="570" y="740" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-24" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="780" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-25" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="820" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-26" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="570" y="860" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-27" value="STDOUT" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="120" y="1020" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-28" value="FILE" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="360" y="1020" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-29" value="EMAIL" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="600" y="1020" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-30" value=".info()" style="shape=process;whiteSpace=wrap;html=1;backgroundOutline=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="1">
          <mxGeometry x="800" y="260" width="160" height="30" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-32" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-31" target="ZRhUJLdV9ayar05fIhsq-11">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-33" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-31" target="ZRhUJLdV9ayar05fIhsq-7">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-34" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="ZRhUJLdV9ayar05fIhsq-31" target="ZRhUJLdV9ayar05fIhsq-9">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="ZRhUJLdV9ayar05fIhsq-31" value="&lt;b&gt;LOG RECORD&lt;/b&gt;&lt;div&gt;&lt;br&gt;&lt;/div&gt;&lt;div&gt;message&lt;/div&gt;&lt;div&gt;level&lt;/div&gt;&lt;div&gt;created&lt;/div&gt;&lt;div&gt;thread&lt;/div&gt;&lt;div&gt;...&lt;/div&gt;" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#f8cecc;strokeColor=#b85450;" vertex="1" parent="1">
          <mxGeometry x="360" y="440" width="120" height="140" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="i-00cW1G2fnwbv81i1mh" name="Page-3">
    <mxGraphModel dx="4966" dy="2434" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-1" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="40" y="240" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-2" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="80" y="320" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-3" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="360" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-4" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="80" y="400" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-5" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="260" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-6" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="Y0-gSAZK37DiuZWXGRmU-7" target="Y0-gSAZK37DiuZWXGRmU-28">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-7" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="320" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="Y0-gSAZK37DiuZWXGRmU-9" target="Y0-gSAZK37DiuZWXGRmU-29">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-9" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="560" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-10" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="1" source="Y0-gSAZK37DiuZWXGRmU-11" target="Y0-gSAZK37DiuZWXGRmU-27">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-11" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="80" y="480" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-12" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="120" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-13" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="360" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-14" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="600" y="490" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-15" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="90" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-16" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-17" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="90" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-18" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="90" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-19" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="330" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-20" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-21" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="330" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-22" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="330" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-23" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="570" y="560" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-24" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="600" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-25" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="570" y="640" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-26" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="570" y="680" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-27" value="STDOUT" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="120" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-28" value="FILE" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="360" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-29" value="EMAIL" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="1">
          <mxGeometry x="600" y="840" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-30" value=".info()" style="shape=process;whiteSpace=wrap;html=1;backgroundOutline=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="1">
          <mxGeometry x="800" y="260" width="160" height="30" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-31" value="&lt;b&gt;LOG RECORD&lt;/b&gt;&lt;div&gt;&lt;br&gt;&lt;/div&gt;&lt;div&gt;message&lt;/div&gt;&lt;div&gt;level&lt;/div&gt;&lt;div&gt;created&lt;/div&gt;&lt;div&gt;thread&lt;/div&gt;&lt;div&gt;...&lt;/div&gt;" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#f8cecc;strokeColor=#b85450;" vertex="1" parent="1">
          <mxGeometry x="-120" y="240" width="120" height="140" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-32" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="-360" y="1000" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-33" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1080" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-34" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1120" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-35" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1160" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-36" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER A&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-360" y="1020" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-37" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="-80" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-38" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="160" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-39" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-40" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-280" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-41" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-40" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-42" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="200" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-43" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-310" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-44" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-310" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-45" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-310" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-46" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="-310" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-47" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-70" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-48" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-70" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-49" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-70" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-50" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="-70" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-51" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="170" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-52" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="170" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-53" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="170" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-54" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="170" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-56" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="440" y="1000" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-57" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="480" y="1080" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-58" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="480" y="1120" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-59" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="480" y="1160" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-60" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER B&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="440" y="1020" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-61" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="720" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-62" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="960" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-63" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="480" y="1240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-64" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="520" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-65" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="760" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-66" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="1000" y="1250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-67" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="490" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-68" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="490" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-69" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="490" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-70" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="490" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-71" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="730" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-72" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="730" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-73" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="730" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-74" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="730" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-75" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="970" y="1320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-76" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="970" y="1360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-77" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="970" y="1400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-78" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="970" y="1440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-81" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="1">
          <mxGeometry x="-360" y="1680" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-82" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1760" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-83" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1800" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-84" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1840" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-85" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER A.X&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-360" y="1700" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-86" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="-80" y="1920" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-87" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="160" y="1920" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-88" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="1">
          <mxGeometry x="-320" y="1920" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-89" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-280" y="1930" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-90" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="-40" y="1930" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-91" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="1">
          <mxGeometry x="200" y="1930" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-92" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-310" y="2000" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-93" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-310" y="2040" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-94" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-310" y="2080" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-95" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="-310" y="2120" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-96" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="-70" y="2000" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-97" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-70" y="2040" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-98" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="-70" y="2080" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-99" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="-70" y="2120" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-100" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="1">
          <mxGeometry x="170" y="2000" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-101" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="170" y="2040" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-102" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="1">
          <mxGeometry x="170" y="2080" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="Y0-gSAZK37DiuZWXGRmU-103" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="1">
          <mxGeometry x="170" y="2120" width="180" height="40" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram id="06objIhDIVrqRfCEzURW" name="Page-4">
    <mxGraphModel dx="3790" dy="1739" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="hdoxyhi6qAtnbAMOwNel-123" value="" style="group;fillColor=default;" vertex="1" connectable="0" parent="1">
          <mxGeometry x="-360" y="240" width="1560" height="1160" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-1" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="400" width="760" height="560" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-2" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="440" y="80" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-3" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="440" y="120" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-4" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="440" y="160" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-5" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="720" y="20" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-6" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-7" target="hdoxyhi6qAtnbAMOwNel-28">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-7" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="680" y="240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-8" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-9" target="hdoxyhi6qAtnbAMOwNel-29">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-9" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="920" y="240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-10" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-11" target="hdoxyhi6qAtnbAMOwNel-27">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-11" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="440" y="240" width="200" height="280" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-12" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="480" y="250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-13" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="720" y="250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-14" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="960" y="250" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-15" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="450" y="320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-16" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="450" y="360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-17" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="450" y="400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-18" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="450" y="440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-19" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="690" y="320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-20" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="690" y="360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-21" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="690" y="400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-22" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="690" y="440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-23" value="LEVEL" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="930" y="320" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-24" value="FILTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="930" y="360" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-25" value="..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#dae8fc;strokeColor=#6c8ebf;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="930" y="400" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-26" value="FORMATTER" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="930" y="440" width="180" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-27" value="STDOUT" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="480" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-28" value="FILE" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="720" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-29" value="EMAIL" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="960" y="600" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-30" value=".info()" style="shape=process;whiteSpace=wrap;html=1;backgroundOutline=1;fillColor=#f5f5f5;fontColor=#333333;strokeColor=#666666;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="1160" y="20" width="160" height="30" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-31" value="&lt;b&gt;LOG RECORD&lt;/b&gt;&lt;div&gt;&lt;br&gt;&lt;/div&gt;&lt;div&gt;message&lt;/div&gt;&lt;div&gt;level&lt;/div&gt;&lt;div&gt;created&lt;/div&gt;&lt;div&gt;thread&lt;/div&gt;&lt;div&gt;...&lt;/div&gt;" style="rounded=1;whiteSpace=wrap;html=1;fillColor=#f8cecc;strokeColor=#b85450;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="240" width="120" height="140" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-32" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry y="760" width="760" height="160" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-33" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="40" y="840" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-36" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER A&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry y="780" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-105" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="800" y="760" width="760" height="160" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-106" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="840" y="840" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-107" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER B&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="800" y="780" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-108" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry y="1000" width="760" height="160" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-109" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="40" y="1080" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-110" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER A.X&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry y="1020" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-111" value="Propagate" style="rhombus;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="10" y="720" width="260" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-115" value="Propagate" style="rhombus;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="10" y="960" width="260" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-116" value="Propagate" style="rhombus;whiteSpace=wrap;html=1;" vertex="1" parent="hdoxyhi6qAtnbAMOwNel-123">
          <mxGeometry x="810" y="720" width="260" height="80" as="geometry" />
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-118" value="" style="endArrow=classic;html=1;rounded=0;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-111">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="150" y="560" as="sourcePoint" />
            <mxPoint x="380" y="580" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-120" value="" style="endArrow=classic;html=1;rounded=0;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-116">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="1200" y="690" as="sourcePoint" />
            <mxPoint x="910" y="590" as="targetPoint" />
          </mxGeometry>
        </mxCell>
        <mxCell id="hdoxyhi6qAtnbAMOwNel-121" value="" style="endArrow=classic;html=1;rounded=0;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="hdoxyhi6qAtnbAMOwNel-123" source="hdoxyhi6qAtnbAMOwNel-115">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="-230" y="1090" as="sourcePoint" />
            <mxPoint x="160" y="930" as="targetPoint" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
  <diagram name="Copy of Page-4" id="sQx0eLX3nYz873PyGzEU">
    <mxGraphModel dx="1715" dy="1014" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="850" pageHeight="1100" math="0" shadow="0">
      <root>
        <mxCell id="5xfQky8SnniVdhYeLLxe-0" />
        <mxCell id="5xfQky8SnniVdhYeLLxe-1" parent="5xfQky8SnniVdhYeLLxe-0" />
        <mxCell id="NUC_cU1GXr6ZbHz1I2HH-1" value="" style="group;rounded=0;fillColor=#FFFFFF;" vertex="1" connectable="0" parent="5xfQky8SnniVdhYeLLxe-1">
          <mxGeometry x="40" y="240" width="760" height="760" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-3" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry width="760" height="440" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-4" value="LEVEL: DEBUG" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="40" y="80" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-7" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="320" y="20" width="120" height="40" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-12" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;" edge="1" parent="NUC_cU1GXr6ZbHz1I2HH-1" source="5xfQky8SnniVdhYeLLxe-13" target="5xfQky8SnniVdhYeLLxe-29">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-13" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=15;fillColor=#fad9d5;strokeColor=#ae4132;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="40" y="140" width="680" height="280" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-14" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;HANDLER :&amp;nbsp;&lt;/font&gt;&lt;/b&gt;&lt;b style=&quot;background-color: initial;&quot;&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;&quot;STDOUT&quot;&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="70" y="170" width="620" height="40" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-20" value="FORMATTER: &quot;SIMPLE&quot;&lt;div&gt;level: msg&lt;/div&gt;" style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#e1d5e7;strokeColor=#9673a6;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="172.5" y="230" width="415" height="130" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-29" value="STDOUT" style="ellipse;whiteSpace=wrap;html=1;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="320" y="480" width="120" height="80" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-34" value="" style="rounded=1;whiteSpace=wrap;html=1;arcSize=2;fillColor=#fad7ac;strokeColor=#b46504;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry y="600" width="760" height="160" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-35" value="LEVEL: DEBUG / INFO / WARNING / ..." style="rounded=1;whiteSpace=wrap;html=1;arcSize=40;fillColor=#d5e8d4;strokeColor=#82b366;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="40" y="680" width="680" height="40" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-36" value="&lt;b&gt;&lt;font style=&quot;font-size: 31px;&quot;&gt;LOGGER &quot;MY_APP&quot;&lt;/font&gt;&lt;/b&gt;" style="text;html=1;align=center;verticalAlign=middle;whiteSpace=wrap;rounded=0;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry y="620" width="760" height="40" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-43" value="Propagate" style="rhombus;whiteSpace=wrap;html=1;" vertex="1" parent="NUC_cU1GXr6ZbHz1I2HH-1">
          <mxGeometry x="10" y="560" width="260" height="80" as="geometry" />
        </mxCell>
        <mxCell id="5xfQky8SnniVdhYeLLxe-46" value="" style="endArrow=classic;html=1;rounded=0;exitX=0.5;exitY=0;exitDx=0;exitDy=0;" edge="1" parent="NUC_cU1GXr6ZbHz1I2HH-1" source="5xfQky8SnniVdhYeLLxe-43">
          <mxGeometry width="50" height="50" relative="1" as="geometry">
            <mxPoint x="150" y="400" as="sourcePoint" />
            <mxPoint x="180" y="480" as="targetPoint" />
          </mxGeometry>
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
